<!DOCTYPE html>
<html lang="en">

<head>
    <link rel="stylesheet" href="../EjerciciosHTML/CSS/estilos.css">
    <meta charset="utf-8">
    <title>Ejercicio1</title>
</head>

<body class="body">
    <header class="header">
        <img src="../EjerciciosHTML/recursos/logoIDS.png" alt="logo" width="120" height="120">
    </header>

    <nav class="nav">
        <a href="servicios.html" target="Servicios">Servicios</a>
        <a href="contacto.html" target="Contacto">Contactos</a>
        <a href="quienesSomos.html" target="Quienes Somos">Quienes Somos</a>
    </nav>
    <container class="container">
        <nav class="navega">
            <ol>
                <a target="">Elemento 1</a>
                <a target="">Elemento 2</a>
                <a target="">Elemento 3</a>
            </ol>
        </nav>

        <section class="section1">
            <header>
                <h3>Reseña Pelicula</h3>
            </header>
            <article>
                <p>En una pelicula le 1968</p>
                <details>
                    <summary>
                        Spoiler
                        <p>En la escena final el protagonista encuentra</p>
                    </summary>
                </details>
            </article>
            <footer>
                <p>Pie de articulo</p>
            </footer>
        </section>

        <aside>
            <p class="aside ">Aside</p>
        </aside>
    </container>
    <section class="section2 ">
        <header>
            <h3>Articulo 2</h3>
        </header>
        <article>
            <p>Contenido</p>
        </article>
        <footer>
            <p>Pie de articulo</p>
        </footer>
    </section>


    <footer class="footer ">Pie de Pagina</footer>
</body>

</html>